body{
    margin: 0px;
    text-decoration: none;
    background-color: #f3f3f3;
}
a{
    text-decoration: none;
}
@font-face{
    font-family: 'Gotham-Book';
    src: url('../fonts/GothamPro.woff');
}
@font-face{
    font-family: 'Gotham-Book-Italic';
    src: url('../fonts/GothamBook.woff');
}
@font-face{
    font-family: 'Gotham-Medium';
    src: url('../fonts/gotham-bold.woff');
}
@font-face{
    font-family: 'Gotham-Slim';
    src: url('../fonts/GothamBook.woff');
}
.banner{
    background-image: url("../img/bg_t1.png");
    background-size: 100%;
    width: 100%;
    height: 700px;
    background-position: left;
    background-repeat: no-repeat;
    margin: 0px;
    z-index: -1;
}
.itens_banner{
    margin-left: 15%;
}
.banner h2{
    color: #2b1a14;
    font-family: 'Gotham-Book-Italic', sans-serif;
    font-style: italic;
    font-size: 36px;
    letter-spacing:8px;
    margin-top: 0px;
    margin-bottom: 100px;   
    padding-top: 15% !important;
    width: 500px;
    position: relative;
    text-transform: uppercase;
}
#btn1{
    display: block;
    font-size: 15px;
    width: 20%;
    text-align: center;
}
#btn2{
    display: none;
    font-size: 62px;
    min-width: 100%;
}
.itens_banner p{
    font-family: 'Gotham-Book-Italic', sans-serif;
    padding: 25px;
    clear: both;
    text-transform: uppercase;
    z-index: 99;
    font-weight: bold;
    transition: all 0.5s;
    text-decoration: none;
    color: #2b1a14;
    border: solid 2px #3a3a3a;
}
.itens_banner p:hover{
    background-color: #2b1a14;
    color: #FFF;
    transition: all 0.5s;
}

/* ----- Tela 2 ----*/
.post{
    width: 90%;
    margin: auto;
    height: auto;
}
.post h1{
    font-family: 'Gotham-Medium';
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 5px;
    width: 350px;
}
.content_post{
    width: 90%;
    margin: auto; 
}
.content_post h2{ /*Títulos em Itálico*/
    margin-top: 100px;
    text-align: center;
    font-family: 'Gotham-Book-Italic', sans-serif;
    text-transform: uppercase;
    font-style: italic;
    color: #2b1a14;
    letter-spacing: 10px;
    font-size: 40px;
}
.hr_projetos{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0; 
    margin-bottom: 100px;
}
.posts{
    height: 300px;
    margin-bottom: 100px;
    display: flex;
    flex-wrap: wrap;
}
.circle_img{
    display: inline-block;
    position: relative;
    width: 300px;
    height: 300px;
    overflow: hidden;
    border-radius: 50%;
    background-color: #ccc;
    margin: auto;
}
.img_post{
/*    width: 180%;*/
    height: 100%;
    width: auto;
    margin-left: -25%;
}
.img_post:hover{
    transition: all 0.5s;
    height: 105%;
}
.title_post{
    width: 50%;
    margin: 0px 20px 0px 20px;
}
.title_post h1{
    color: #1f1f1f;
    
}
.text_post{
    font-family: 'Gotham-Slim', sans-serif;
    letter-spacing: 3px;
    font-style: italic;
    font-size: 15px;
    color: #000;
    float: right;
}
#post2{
    justify-content: flex-end;
}
.img_posts{
    width: 300px;
}
#title2 h1{
    float: right;
    text-align: right;
    color: #5d5d5d;
}
#text_post2{
    text-align: right;
}

#parceiros{
    color: #49c7a5;
    margin-bottom: 100px;
}




/* Responsividade mobile */
@media only screen and (max-device-width: 600px) {
    .banner{
        background-image: url("../img/bg_mobile.jpg");
        height: 1560px;
        background-size: cover;
    }
    .itens_banner{
        margin-left: 10%;
    }
    .itens_banner h2{
        width: 810px;
        font-size: 95px;
    }
    .itens_banner p{
        border: solid 2px #3a3a3a;
        width: 50%;
        padding: 25px;
    }
    #btn1{
        display: none;
    }
    #btn2{
        display: block;
        font-size: 62px;
        min-width: 100%;
    }
    .content_post{
        width: 100%;
        margin-left: 0%;
        height: auto;
        margin-bottom: 100px;
    }
    .content_post h2{
        font-size: 90px;
    }
    .post h1{
        width: 100%;
        font-size: 90px;
    }
    .posts{
        height: auto;
        margin-bottom: 200px;
        display: flex;
        flex-wrap: wrap;
    }
    .circle_img{

        width: 900px;
        height: 900px;

    }
    .img_post{
        width: 180%;
        height: auto;
    }
    .img_post:hover{
        width: 160%;
    }
    .title_post{
        width: 100%;
    }

    .text_post{
        font-size: 35px;

    }

    .img_posts{
        width: 900px;
        height: 900px;
    }

}





















